Subject: bug#10186: 23.3; save-some-buffers not making review windows large enough

From: martin rudalics <[email-masked]>
Date: Fri, 02 Dec 2011 09:56:01 +0100

> `M-x save-some-buffers' offers to let me review my files (or their
 > diffs) before saving them with, but very often the window I'm given in
 > which to do the review is pitifully small and really inadequate.

The window has the size provided by `display-buffer'.  What are your
values of `split-height-threshold' and `split-width-threshold'?

 > Not
 > only that, but there's basically no way (at least none that I can find)
 > to scroll the window and reveal useful information.

Setting `enable-recursive-minibuffers' to a non-nil value should allow
to do that.

martin